Subject: Nimistu N0331
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Tue, 1 Oct 2024 08:55:48 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere,
Alates tänasest on ära kadunud nimistu N0331 asendajaks olnud dr. Ruth Tänav 
infosüsteemidest. Asendusteenuse leping peaks olema pikendatud 2025 suveni. 
Aga tänasest programmis näha, et patsientide taga perearsti koht tühi ja 
Terviseameti lehel ka ei näita, et oleks arsti või asendajat kirjas.

Lugupidamisega,
Kairi Rohtla
Perearst Kairi Rohtla OÜ